prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_heterogeneous_lookup_testing
Description: Abseil heterogeneous_lookup_testing library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_test_instance_tracker = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX -Wno-deprecated-declarations -Wno-missing-declarations -Wno-self-move -Wno-sign-compare -Wno-unused-function -Wno-unused-parameter -Wno-unused-private-field
